/* CSS Document */
body{
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background:#FFFFFF;
}

p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background:#FFFFFF;
}

h1{
	font-size:14pt;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#65847B;
}

h2{
	font-size:12pt;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#65847B;
}

h3{
	font-size:11pt;
	font-family:Verdana, Geneva, sans-serif;
	/*font-weight:bold;*/
	color:#65847B;
}

h4{
	font-size:10pt;
	font-family:Verdana, Geneva, sans-serif;
	/*font-weight:bold;*/
	color:#65847B;
}

p#footer_txt{
	font-size:10pt;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

hr {
     border: none;
     background-color:#FF9900;
     color:#FF0000;
     height:1px;
     width:100%;
}

table{
	border-width:0px;
}

td{
	vertical-align:top;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

td#header_cel{
	font-size:32pt;
	font-family:Verdana, Geneva, sans-serif;
	color:#65847B;
	text-align:center;
	font-style:oblique;
	vertical-align:middle;
}

img{
	border:none;
	padding:0px;
	margin:0px;
}

#logo{
	position:absolute;
	top:0px;
	left:10px;
	width:242px;
	height:80px;
	background-image:url(../header/gifs/logo.gif);
	background-repeat:no-repeat;
}

table#header_tbl{
	/*
	background-image:url(../header/gifs/top_blue.gif);
	background-repeat:no-repeat;
	*/
	padding-left:10px;
	padding-right:10px;
	height:80px;
	width:100%;
	
}

td#logo_cell{
	width:300px;
}

td#leftnav_cell{
	/*
	background-image:url(../leftnav/gifs/leftnav_blue.gif);
	background-repeat:no-repeat;
	*/
	padding-left:10px;
	padding-right:10px;
	width:182px;	
	height:500px;
}

td#content_cell{
	background-image:url(../leftnav/gifs/leftnav_green.gif);
	background-repeat:no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	padding-left:10px;
	padding-right:50px;
	font-size:12px;
}

th#warning_cell{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FF6600;
}

td#table_header_cell{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#CC6600;
	background:#;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}

td#table_header_cell_small{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#CC6600;
	background:#FFFF00;
	font-weight:bold;
}

th#warning_cell{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FF6600;
}

td#footer_cell{
	padding-left:10px;
	padding-right:10px;
}

td#record_cell{
	color:#990000;
	border:solid;
	border-width:2px;
}

td#record_cell_small{
	color:#990000;
	font-size:10px;
	border:solid;
	border-width:2px;
}

p#footer_txt{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#990000;
}

p#warning_txt{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-left:10px;
	color:#993300;
}

#diagnostics{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666666;
	border:solid;
	border-width:1px;
	padding:10px;
	margin:10px;
}

#warning{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FF6600;
	border:solid;
	border-width:1px;
	padding:10px;
	margin:10px;
}

#notes{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#666666;
	padding-left:20px;
	padding-right:20px;
}

a#menu{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
p#white{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
